Get Overview
curl --request GET \
--url https://api.embedads.com/advertisers/{advertiserID}/billing \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.embedads.com/advertisers/{advertiserID}/billing"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.embedads.com/advertisers/{advertiserID}/billing', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"spent": 0,
"paid": 0,
"remaining": 0
}
{
"error": "Internal Server Error"
}
Advertiser Billing
Get Overview
Information about the Advertiser’s ad spend funds. This is visible on the Advertiser’s Billing page in the admin portal.
GET
/
advertisers
/
{advertiserID}
/
billing
Get Overview
Path Parameters
The ID of the advertiser.
Response
These values are estimated and typically update hourly.
The amount of credit spent by the advertiser.
The amount paid by the advertiser, as reported by you.
The amount of credit remaining for the advertiser.
{
"spent": 0,
"paid": 0,
"remaining": 0
}
{
"error": "Internal Server Error"
}
⌘I